.text-container {
    margin-top: 80px;
    margin-bottom: 80px;
}

.text-container h1 {
    color: #000000;
    font-size: 43px;
    line-height: 50px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 10px;
}

.text-container h2 {
    color: #000000;
    font-size: 30px;
    line-height: 35px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 20px;
    margin-top: 30px;
}

.text-container h3 {
    color: #000000;
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 15px;
    margin-top: 20px;
}

.text-container p {
    color: #000000;
    font-size: 16px;
    line-height: 23px;
    margin: 0;
    margin-bottom: 20px;
}

.text-container ul,
.text-container ol {
    color: #000000;
    font-size: 16px;
    line-height: 23px;
    margin: 0;
    margin-bottom: 20px;
}
